@charset "Shift_JIS";

/* CSS Document */
.h1_area {
	width: 800px;
	maragin: 0 auto;
	margin-bottom: 20px;
	text-align: center;
	justify-content: center;
}
.h1 {
	align-items: center;
  	justify-content: center;
	font-size: 130%;
	font-weight: 600;
	border:1px solid #CBB698;
	border-radius: 3px;
	padding: 8px 0 5px 0;
	width: 750px;
	color: 	#339933;
	font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "BIZ UDPGothic",
    Meiryo,
    sans-serif;
	box-shadow: inset 0px -14px 13px 0px rgba(246, 238, 225, 0.5), inset 0px -3px 6px -2px rgba(0, 0, 0, 0.3);
	line-height: 120%;
}
.h1 span {
	font-size: 90%;
}
.kome2{
	width: 700px;
	padding: 10;
}

#list01 {
	text-align: left;
	cursor: pointer;
	user-select: none;
	padding-left: 20px;
}

#list01_1.hidden {
	display: none;
}

#list02 {
	text-align: left;
	cursor: pointer;
	user-select: none;
	padding-left: 20px;
}

#list02_1.hidden {
	display: none;
}
#list03 {
	text-align: left;
	cursor: pointer;
	user-select: none;
	padding-left: 20px;
}

#list03_1.hidden {
	display: none;
}
#list04 {
	text-align: left;
	cursor: pointer;
	user-select: none;
	padding-left: 20px;
}

#list04_1.hidden {
	display: none;
}
#list05 {
	text-align: left;
	cursor: pointer;
	user-select: none;
	padding-left: 20px;
}

#list05_1.hidden {
	display: none;
}
.h2 {
	font-size: 90%;
}
.h3  {
  padding: 0.1em 0.5em;
  margin-bottom: 10px;
  color: #010101;
  border-bottom: solid 3px #516ab6;
  font-weight: 500;
  font-size: 120%;
}
h4 {
	font-size: 15px;
	margin-bottom: 10px;
	line-height: 160%;
}
h4 span{
	font-size: 14px;
	margin-left: 20px;
}
.douga_box{
		text-align: center;
		margin-bottom: 20px;
	}
.gkc_list {
	margin-left: 60px;
	margin-top: 40px;
}
.ques {
	margin-left: 40px;
}
.under_1 {
	background: linear-gradient(transparent 60%, #fff799 40%);
	font-size:95%;
	margin-top:0;
	border-radius:6px;
		}
#copyright {
	background: #047FB0;
	color: #fff;
}